### Function

# Panel check_version

since: 1

#### Declaration [src]

    gboolean
    panel_check_version (
      guint major,
      guint minor,
      guint micro
    )

#### Description

No description available.

Available since: 1

#### Parameters

`major`

  Type: `guint`

  No description available.

`minor`

  Type: `guint`

  No description available.

`micro`

  Type: `guint`

  No description available.

#### Return value

Type: `gboolean`

No description available.